TLS errors

This forum is for general conversation and user-user networking.
Post Reply
tine
OpenVpn Newbie
Posts: 1
Joined: Mon Aug 06, 2012 6:15 am

TLS errors

Post by tine » Mon Aug 06, 2012 7:08 am

I had a working system using DD-WRT router using keys that I had generated. Everything was fine until I decided to upgrade the firmware on the router acting a server. Now the client won't connect, and I can see in the client log that it is getting TLS errors... failed to connect in 60 seconds. I used the same server and client configs that were working, so I know the problem is not in the configs. I understand that the problem may be because of a new Openssl library that the new server firmware now uses. A few questions....1) Should the new Openssl/Openvpn version still be able to connect to an older version? 2) What is the Linux command to verify the Openssl/OpenVPN versions? 3)Is there something I can add to the client to make it connect to the server? Pls advise. TIA

PS. Hope this is the right section to poost this in as I am a newbie.

Post Reply